Subject: Re: Works under certain configurations, not others

From: Tristan Miller <[email-masked]>
Date: Mon, 8 Sep 2014 09:36:02 +0200

Greetings.

On Sunday 07 September 2014, Michael DePaulo wrote:
> 1. I was *able* to reproduce this bug under X2Go Client for Windows.
> To be perfectly clear, it only happens when you are launching a remote
> application ("Single Application" or "Published Application"), not
> when you are launching a KDE session.

Yes, that's right.  Sorry for not mentioning this; I never launch entire 
desktop sessions so I'd forgotten to test that.  I can also confirm that 
for me the system tray icon has always appeared as expected when launching 
the applications over a regular OpenSSH session with X11 forwarding.  It's 
only when launching a single application from x2go that the problem occurs.

Regards,
Tristan

-- 
   _
  _V.-o         Tristan Miller          ><  Space is limited
 / |`-'  -=-=-=-=-=-=-=-=-=-=-=-=-=-=-  <>  In a haiku, so it's hard
(7_\\    http://www.nothingisreal.com/  ><  To finish what you